
* 	{  /* make browsers consistent */
   padding:0;
   margin:0;
	}

html
	{
	overflow-y: scroll;  /* Force a scroll bar on the right so centred divs done jump about */
	}

body{
	font-family:verdana, tahoma, sans-serif; 
	color:#303030; 
	background-color:#dce6ec;
	text-align: center; /* So that IE will centre the Divs */
	}

h1 {
    font-family: batavia, cursive, verdana, sans-serif; 
    font-family:verdana, tahoma, sans-serif; 
	font-size:   100%;
	text-align:  center;
	}


p   {
    margin-left: 190px;
    text-align: left;
    }

ul  {
    margin-left: 210px;
    text-align: left;
    }

li  {
    margin-top: 10px;
    margin-right: 150px;
    }


.panorama
    {
	width: 700px;
	margin-top: 20px;
	}	

.logostrip  
    {
	width: 530px;
	}	

.divbox
	{
	margin: 0px auto;  /* centre the div except for IE*/
	width: 1000px;
	margin-top: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color:#ffffff;
    border-width: 0px;
	border-color: #b0cbdb;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}

.divmenutop
	{
	padding-top: 15px;
	}

.menu
	{
	color: #ec9320;
	}

.menu a
	{
	font-size:80%; 
	color: #14608d;
	text-decoration: none;
	padding-left: 25px;
	padding-right: 25px;
	}
	
.menu a:hover
	{
	text-decoration: underline;
	}



.indexpic {
	width: 267px;
	height: 200px;
	}


.accomtable
	{
	margin-left: auto;
	margin-right: auto;
	}
	
.accomdesc
	{
	width: 400px;
    text-align: left;
    padding-right: 20px;
	}

.accomdesc p
	{
    margin-left:  30px;
    margin-right: 20px;
    margin-top:    5px;
	}
	
.accompic {
	width: 267px;
	height: 200px;
	margin-top: 25px;
	margin-bottom: 25px;
	}

.accompicp {
	width: 200px;
	height: 267px;
	margin-top: 25px;
	margin-bottom: 25px;
	}

.ratestable
	{
	margin: 0px auto;  /* centre the table, except for IE */
	width: auto;
	border-width: 3px;
	border-color: #000000;
	border-style: outset;
	border-collapse: collapse;
	}

.ratestable th, .ratestable td {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	padding-top: 5px;
	padding-bottom: 5px;
	}	

.ratestable th {
	padding-left: 25px;
	padding-right: 25px;
	}

.ratestable td {
	text-align: center;
	}


.quotetext
    {
    color: #303030;
	font-style:italic;
    margin-top: 40px;
    margin-bottom: 5px;
    }
    
.quoteauthor
    {
    font-weight: bold;
    margin-top: 0px;
	font-size:  70%;
    }

#calendar-frame
			{
			height: 22em;
			width: 80ex;
			}
			
.button {
			 width: 6em;
			 height: 2em;
			 font-size: large;
			 }
			 
.bookingtable {
			margin-left: auto;
			margin-right: auto;
			}
		
.bookingtablecaption
			{
			text-align: left;
			padding-right: 0em;
			}
			
.bookingtableinput
			{
			text-align: left;
			}			
			

			
